ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-48
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
libapache-mod-ssl
概要
外部から任意コード実行の可能性
危険度
2
 
 
 
2 詳細
 
 Apache の SSL モジュールである libapache-mod-ssl にフォーマット文字列脆弱性が指摘されています。mod_ssl 内の ss_log 関数に細工された文字列を渡されることで外部から任意のコードを実行される可能性があります。
 詳細は以下の URL をご参照ください。
 
「CAN-2004-0700」 Common Vulnerabilities and Exposures
 
 
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行して下さい。アップデート後のパッケージのバージョンは 2.8.19-1 となります。
 
 
# apt-get update
# apt-get install libapache-mod-ssl
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp